div#nav1490893411 {
	max-width: 300px !important;
	background-color: #162647 !important;
}

.t450__container .t-menusub__content:not(.t978__submenu-content) {
	padding: 0 0px 5px !important;
}

#rec1490893411 a.t-menusub__link-item {
	font-size: 14px !important;
	font-weight: 100 !important;
	color: #d5d7de !important;
}

#rec1490893411 li.t-menusub__list-item.t-name.t-name_xs {
	margin-bottom: 14px !important;
}

#rec1490893411 a.t-menu__link-item {
	font-size: 14px !important;
	font-weight: 200 !important;
}